﻿@charset "utf-8";@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,900,700);body,
input,
textarea,
.sidebar,
#bread-crumbs,
#bread-crumbs a,
#cart .content .info div,
#cart .content .info div.title,
article .content,
article .content .heading h1,
article .content .heading-with-small-gap h1,
article .content .text-content-single-column strong,
article .content .text-content-double-column strong,
article .content .text-content-single-column ol li,
article .content .text-content-double-column ol li,
article .content .image-list .description strong,
article .content section.product-image-list h2,
article .content section table strong,
article .content section table caption,
article .content section table thead,
article .content section.bordered-block,
#confirmation,
#request-pdf,
body.home article section.buttons a,
body.page-id-21 #container .gfield_label,
body.page-id-21 #container #field_1_8,
body.page-id-21 #container #field_1_4 label,
body.page-id-21 #container #field_1_5 label,
body.page-id-21 #container #field_1_6 label,
body.page-id-21 #container #field_1_7 label,
.order-table tr.row-1 td:first-child,
.order-table tr.row-1 td:last-child,
.nav-panel .title,
.page-id-766 .order-table input.quantity,
.page-id-766 #container #field_2_4 label,
.page-id-766 #container #field_2_5 label,
.page-id-766 #container #field_2_6 label,
.page-id-766 #container #field_2_7 label,
#popup2{font-family:'Roboto', sans-serif;}
.single_catlog{float:left;margin-bottom:26px;width:25%;}
.download_cat{width:100%;}
.sidebar li.page-item-3262{background:#404041;}
.sidebar li.page-item-3267{background:#404041;}
.sidebar li.page-item-3269{background:#404041;}
.parent-pageid-123 .page-item-123{display:none;}
li.page-item-123{display:none;}
.page-id-15 .page-item-123{display:none;}
.no_color li a{border:none !important;background-image:none !important;}
.page_item.page-item-3128.page-bluetube-products{display:none;}
.sidebar .green-menu li.blue:hover{background:#005daa none repeat scroll 0 0 !important;}
html{font-family:"roboto", helvetica;position:relative;height:100%;font-size:100%;line-height:1.5;color:#444;}
.js-modal-close.close{border:none !important;}
h2{margin:1.75em 0 0;font-size:5vw;}
h3{font-size:1.3em;}
.v-center{height:100vh;width:100%;display:table;position:relative;text-align:center;}
.v-center > div{display:table-cell;vertical-align:middle;position:relative;top:-10%;}
.btn{font-size:3vmin;padding:0.75em 1.5em;background-color:#fff;border:1px solid #bbb;color:#333;text-decoration:none;display:inline;border-radius:4px;-webkit-transition:background-color 1s ease;-moz-transition:background-color 1s ease;transition:background-color 1s ease;}
.btn:hover{background-color:#ddd;-webkit-transition:background-color 1s ease;-moz-transition:background-color 1s ease;transition:background-color 1s ease;}
.btn-small{padding:.75em 1em;font-size:0.8em;}
.modal-box{display:none;position:absolute;z-index:1000;width:98%;background:white;border-bottom:1px solid #aaa;border-radius:4px;box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);border:1px solid rgba(0, 0, 0, 0.1);background-clip:padding-box;}
@media (min-width:32em){.modal-box{left:33%;padding-bottom:10px;top:6%;width:568px;}
}
.modal-box header,
.modal-box .modal-header{padding:1.25em 0 5px;width:89%;}
.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4{margin:0;}
.modal-box .modal-body{padding:0px 1.5em;}
.modal-box footer,
.modal-box .modal-footer{padding:1em;border-top:1px solid #ddd;background:rgba(0, 0, 0, 0.02);text-align:right;}
.modal-overlay{opacity:0;filter:alpha(opacity=0);position:absolute;top:0;left:0;z-index:900;width:100%;height:100%;background:rgba(0, 0, 0, 0.3) !important;}
a.close{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none;color:#000000;font-size:42px;line-height:1;position:absolute;right:2%;top:0;width:3%;}
a.close:hover{color:#222;-webkit-transition:color 1s ease;-moz-transition:color 1s ease;transition:color 1s ease;}
.large_height{height:auto !important;}
.form-inline{display:inline-block;float:left;padding:5px;width:100%;}
.form-group{width:93%;}
.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle;}
.form-inline label{color:#030303;display:inline-block;float:left;cursor:pointer;font-size:18px;margin:1px 0;}
.log_btn .btn-primary{background-color:#3144a9;font-size:20px;margin-top:5px;}
.form-control{display:inline-block;width:100%;}
.form-control{background-color:#ffffff;background-image:none;border:1px solid #cccccc;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555555;display:block;font-size:14px;line-height:1.42857;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;}
#login_form_head textarea.form-control{width:96%;float:none;padding:2%;}
#login_form_head .form-control{width:70%;display:inline-block;float:right;}
#login_form_head .form-group{width:100%;}
.form-control:focus{border-color:#66afe9;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline:0 none;}
.btn{color:#ffffff;font-size:15px !important;padding:9px 25px;}
#login_form > span{border:medium none !important;color:#063;font-weight:bold;}
.radio > label{width:100%;}
.form_header{color:#50b748;text-transform:uppercase;}
.form_header_first{color:#50b748;font-size:17px;text-transform:uppercase;}
.parent-pageid-15 .page-item-123{display:none;}
.parent-pageid-15 .green-menu.same_green{display:none;}
.page-id-1878 .green-menu.same_green.hidebtn{display:block !important;}
.parent-pageid-1878 .green-menu.same_green.hidebtn{display:block !important;}
.parent-pageid-3269 .green-menu.same_green.hidebtn{display:block !important;}
.parent-pageid-3262 .green-menu.same_green.hidebtn{display:block !important;}
.parent-pageid-3267 .green-menu.same_green.hidebtn{display:block !important;}
.menu-products{margin-top:9px;}
.green-menu.same_green.hidebtn{display:none;}
a{outline:none;}
.sidebar .green-menu li.same_link:hover{background:#5eb44b none repeat scroll 0 0 !important;}
::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
:-ms-input-placeholder{color:#999;}
article{width:100% !important;}
body.has-sidebar article .content,
article .content section table,
.nav-panel{width:700px !important;}
body{width:100%;}
html, body, #container{background-color:white !important;}
body.custom-background{background-position:top center;background-image:url(images/bg-2015.gif);background-repeat:repeat-x;background-attachment:scroll !important;}
#container, .container{margin:0 auto;width:980px;padding:0px;background:none;background-color:transparent !important;overflow:visible !important;}
header{width:100%;height:auto;overflow:visible;}
header nav ul{margin-top:58px;margin-left:38px;}
header nav ul li a{display:block;height:36px;padding-left:22px;padding-right:22px;padding-top:8px;text-transform:uppercase;font-size:13px;font-weight:normal;background-image:url(images/menu-stripe-2015.gif);background-position:top right;background-repeat:no-repeat;}
header nav ul li a.last{background-image:none;}
header nav ul li a:hover{color:#5eb44b;}
header nav ul li.sub-menu:hover a.top{background-color:#5eb44b;color:white;}
header nav ul li a.active{color:#5eb44b;}
header nav ul li.current-menu-item a{color:#5eb44b;}
header nav ul li#menu-item-5404 a{background-image:none;}
header nav ul li a.active:hover{color:white;}
header nav ul li ul{width:212px;z-index:2000;}
header nav ul li ul li a{width:200px;}
header nav ul li ul{background-color:#FFF;border:1px #999 solid;position:absolute;margin:0px;padding:0px;display:none;}
header nav ul li:hover > ul{display:block;}
header nav ul li ul li{position:relative;}
header nav ul li ul li a{color:#333;padding:0px;background-image:none;display:block;height:auto;padding:6px;}
header nav ul li ul li a:hover{background-color:#CCC;}
header nav ul li ul li ul{position:absolute;left:212px;top:-1px;visibility:hidden;}
header nav ul li ul li:hover ul{visibility:visible;}
header nav.social ul{margin-top:62px;margin-left:10px;}
header nav.social ul li a{display:block;background-image:url(images/social-sprite.gif);background-repeat:no-repeat;width:18px;height:18px;border:1px #999 solid;padding:0px;margin-right:8px;}
header nav.social a.linkedin{background-position:0px 0px;}
header nav.social a.facebook{background-position:-18px 0px;}
header nav.social a.twitter{background-position:-36px 0px;}
#search{margin-top:10px;text-align:right;}
#search p{color:white;font-size:15px;margin-bottom:10px;}
#search p span{font-size:20px;font-weight:300;line-height:normal;}
#search p.inter{margin-bottom:0px;}
form#search-form input.value{height:10px;background-color:#1b2222;border:1px #999 solid;color:#999 !important;padding:0px;padding-top:2px;padding-left:2px;width:150px;text-transform:uppercase;font-family:'Roboto', sans-serif;}
form#search-form .button{display:block;border:none;width:16px;height:16px;background-image:url(images/search-icon.gif);background-repeat:no-repeat;margin-left:2px;}
nav.pagetop a.download{display:block;background-color:#65bd56;text-transform:uppercase;padding:6px 6px 5px 6px;float:right;font-size:13px;}
a.download{display: inline-block;background-color:#65bd56;text-transform:uppercase;padding:6px 6px 5px 6px;margin:18px 12px 0px 0px;font-size:13px;color: #fff;}
#cart{width:208px;margin-top:6px;}
#cart .meta, #cart .content{background-color:transparent;}
#cart .meta{width:96px;}
#cart .content{width:109px !important;}
#cart .button{display:block;height:24px;width:24px;border:1px #999 solid;background-image:url(images/cart-2015.png);float:left;margin-right:6px;margin-top:12px;padding:0px;}
#cart .email{background-position:48px;}
#cart .cart{background-position:24px;}
body.page-id-4608 .slider{position:inherit;background-color:#FF6;float:left;width:100%;}
body.home .slider{position:relative;background-color:#FF6;width:100%;float:inherit;}
.slider-buttons{position:absolute;width:100%;top:68%;height:50px;z-index:2500;}
.page-id-4608 .slider-buttons{display:none;}
.slider-buttons .inner{width:500px;margin:0 auto;}
.slider-buttons a{display:block;width:220px;height:50px;border:4px #404041 solid;background-color:white;float:left;color:#404041;font-size:28px;line-height:49px;font-weight:bold;text-transform:uppercase;text-align:center;}
.slider-buttons a.contact{color:white;background-color:#404041;float:right;}
body.home #slider{width:100%;height:100%;padding:0;position:relative;height:auto;overflow:hidden;}
body.page-id-4608 #slider{width:100% !important;height:100%;padding:0;position:relative;height:340px !important;overflow:hidden;left:0 !important;}
#slider li{width:100%;height:100%;position:absolute;top:0px;margin:0;padding:0;z-index:0;-webkit-transition:opacity 2s;transition:opacity 2s;opacity:0;}
#slider li.active{z-index:1000;opacity:100;}
#slider img{width:100%;height:100%;}
#slider span{display:block;position:absolute;top:35%;width:100%;text-align:center;}
#slider span img{width:80%;opacity:0.8;}
#slider h1{position:absolute;top:85%;color:white;width:100%;text-align:center;font-size:50px;text-transform:uppercase;font-weight:900;margin:0;padding:0;color:rgba(255, 255, 255, 0.7);}
.page-id-4608 #slider h1{top:70%;}
header #logo{float:left;position:relative;z-index:9;}
.page nav.pagetop{border:none;float:left;width:100%;}
nav.pagetop{height:64px;border-bottom:2px #999 solid;}
#bread-crumbs{text-decoration:none;text-transform:uppercase;border:0;width:53%;margin-top:35px;}
.children li a{background-image:none !important;}
.sidebar{width:220px;margin-right:50px;}
.sidebar li:last-child{margin-bottom:0px;}
.sidebar ul.menu-sales li:last-child{margin-top:0px;}
.sidebar ul:first-child{margin-top:12px;}
.sidebar ul{width:100%;border:6px #999 solid;background-color:#999;}
.sidebar li{width:100%;margin-bottom:6px;}
.sidebar ul ul{padding-bottom:0px;margin:0px;border:0;border-top:6px #999 solid;}
.sidebar li ul li, .sidebar li ul li a{margin-bottom:0px;border:none;background-image:none;font-family:'Roboto', sans-serif;letter-spacing:0;}
.sidebar .menu-products li li a{letter-spacing:0;margin:0px;a}
.sidebar li:hover{background-color:#999;}
.sidebar .menu-products li, .sidebar .green-menu li{height:auto;}
.sidebar span, .sidebar a{width:100%;line-height:normal;padding:8px;font-weight:normal;padding-left:26px !important;}
.sidebar .menu-sales a{height:auto;display:block;}
.sidebar .page-products{height:auto;}
.sidebar span, .sidebar a{background-position:12px center, 200px center;background-repeat:no-repeat;}
.sidebar span{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png);}
.sidebar a{background-image:url(images/sidebar-box.gif), url(images/sidebar-arrow.png);}
.sidebar ul.green-menu li a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png) !important;}
.sidebar li.page-products a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png);}
.sidebar ul.info li span{border:0;background-image:none;padding:0px !important;padding-left:12px !important;padding-top:12px !important;}
.sidebar ul.info li span a{background-image:none;border:0;padding:0px !important;}
.pdf-box{width:100%;border:1px solid #dcdcdc;padding:5px;}
.pdf-box h3{margin:0px !important;padding:0px 0px 3px 0px !important;text-transform:uppercase;font-size:15px;border-bottom:1px solid #999;}
.pdf-box h3 strong, .pdf-box p strong{color:#50b748;}
.pdf-box a{border:none;background:transparent;}
.why-ex-im .col-left{float:left;width:49%;}
.why-ex-im .col-right{float:right;width:49%;}
.why-ex-im .col-ei:first-child h3{margin-top:0;}
.why-ex-im .col-ei h3{color:#f5821f;font-size:20px;}
.why-ex-im{border-top:10px solid #3e3e3f;padding-top:30px;}
.why-ex-im,
.step-process,
.why-ex-im .col-ei{float:left;width:100%;}
.step-process h3.step-pro-title{font-size:20px;text-align:left;text-transform:uppercase;padding-right:0;padding-left:3%;float:left;position:relative;padding-top:7px;padding-bottom:7px;color:#fff;background-color:#3e3e3f;width:97%;}
.step-process h3.step-pro-title:after{position:absolute;top:0;right:0;width:45px;height:44px;content:'';z-index:10;background-color:#f5821f;}
.p_note,
.order_fkm{padding-left:20px;}
.step-process table td{width:20%;text-align:center;vertical-align:top;padding:0 10px 0 0!important;}
.step-process table td img{width:100%;max-height:131.172px;}
.step-process table td:last-child{padding:0 0 0 0!important;}
p.order_fkm{padding-top:20px;}
table .first-tr td{background-color:#000!important;color:#fff!important;}
article .content section .why-ex-im table,
article .content section .why-ex-im table tr,
article .content section .why-ex-im table tr td,
article .content section.text-content-single-column .select-bottom table tr,
article .content section.text-content-single-column .select-bottom table tr td,
article .content section.text-content-single-column .select-bottom table{border:1px solid #f5821f;}
article .content section .why-ex-im table{width:100%!important;}
article .content section.text-content-single-column .why-ex-im ul{padding-left:0;}
article .content .text-content-single-column .why-ex-im ul,
article .content .text-content-single-column .why-ex-im ul li{list-style:none;padding-left:20px;position:relative;}
article .content section.text-content-single-column .select-bottom table{text-align:center;}
article .content section.text-content-single-column .select-bottom{float:left;width:100%;margin-top:40px;}
article .content section.text-content-single-column h3.title-select:before{position:absolute;top:8px;left:0;width:15px;height:15px;content:'';background-color:#f5821f;}
article .content section.text-content-single-column h3.title-select{font-size:20px;text-align:left;text-transform:uppercase;padding-left:25px;float:left;position:relative;margin-bottom:15px;width:100%;}
article .content .text-content-single-column .why-ex-im ul li:before{position:absolute;left:0;width:8px;height:8px;top:7px;background-color:#f5821f;content:'';}
.page-id-1890 article .content section .why-ex-im table,
.page-id-1890 article .content section .why-ex-im table tr,
.page-id-1890 article .content section .why-ex-im table tr td,
.page-id-1890 article .content section.text-content-single-column .select-bottom table tr,
.page-id-1890 article .content section.text-content-single-column .select-bottom table tr td,
.page-id-1890 article .content section.text-content-single-column .select-bottom table{border:1px solid #e5b417;}
.page-id-1890 article .content section.text-content-single-column h3.title-select:before,
.page-id-1890 .step-process h3.step-pro-title:after,
.page-id-1890 article .content .text-content-single-column .why-ex-im ul li:before{background:#e5b417;}
.page-id-1890 .why-ex-im .col-ei h3{color:#e5b417;}
.why-ex-im .ex-im{float:left;margin-top:0;font-size:25px;line-height:25px;}
.pdf-box p{margin:0px !important;border-top:1px solid #999;text-transform:uppercase;font-size:12px;padding:3px 0px 0px 0px !important;}
.pdf-box p a{display:inline;margin:0px !important;padding:0px !important;color:#50b748;font-weight:bold;}
.nav-panel .title, .order-table tr.row-1, .order-table tr.row-1 td:last-child{color:white;font-weight:bold;}
.gform_body, .gfield_label{text-transform:uppercase !important;}
body.home article section.text{padding-top:50px;}
footer{width:100%;height:44px;background-image:url(images/footer-2015.gif);background-repeat:repeat-x;margin-top:-44px;}
footer .content{background-color:transparent;text-align:center;color:white;float:left;font-size:11px;}
footer nav{display:block;float:right;}
footer nav a{font-size:10px;padding:0 6px;}
footer nav ul li{padding-top:18px;color:white;}
footer .content, footer nav{line-height:48px;}
footer #menu-footer-menu li:first-child{display:none !important;}
footer .content a, footer .content b{color:white;font-size:12px;font-family:'Roboto', sans-serif;}
p, h1, h2, h3, h4, h5, li, a, footer nav a{font-family:'Roboto', sans-serif;}
.pdf-box a{border-left:none !important;}
.product-line-1878 a.download{}
.product-line-1878 .heading strong,
.product-line-1878 .heading-with-small-gap strong,
.product-line-1878 .pdf-box strong,
.product-line-1878 .pdf-box a{color:#005daa !important;}
.product-line-1878.custom-background{background-image:url(images/bg-2015-blue.gif) !important;}
.product-line-1878 footer{background-image:url(images/footer-2015-blue.gif) !important;}
.product-line-1878 .sidebar .green-menu li,
.product-line-1878 .sidebar .page-products{background-color:#005daa;}
.product-line-1878 .sidebar .page-products a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png) !important;}
.product-line-1878 .sidebar span,
.product-line-1878 .sidebar a{}
.product-line-1878 .sidebar .page_item a{background-image:url(images/sidebar-box-blue.gif), url(images/sidebar-arrow-blue.png);}
.product-line-1878 .content section table caption strong{color:#005daa !important;}
.product-line-1882 a.download{background-color:#ed1c24 !important;}
.product-line-1882 .heading strong,
.product-line-1882 .heading-with-small-gap strong,
.product-line-1882 .pdf-box strong,
.product-line-1882 .pdf-box a{color:#ed1c24 !important;}
.product-line-1882.custom-background{background-image:url(images/bg-2015-red.gif) !important;}
.product-line-1882 footer{background-image:url(images/footer-2015-red.gif) !important;}
.product-line-1882 .sidebar .green-menu li,
.product-line-1882 .sidebar .page-products{background-color:#ed1c24;}
.product-line-1882 .sidebar .page-products a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png) !important;}
.product-line-1882 .sidebar span,
.product-line-1882 .sidebar a{border-left:3px #ed1c24 solid;}
.product-line-1882 .sidebar .page_item a{background-image:url(images/sidebar-box-red.gif), url(images/sidebar-arrow-red.png);}
.product-line-1882 .content section table caption strong{color:#ed1c24 !important;}
.product-line-1887 a.download{background-color:#f5821f !important;}
.product-line-1887 .heading strong,
.product-line-1887 .heading-with-small-gap strong,
.product-line-1887 .pdf-box strong,
.product-line-1887 .pdf-box a{color:#f5821f !important;}
.product-line-1887.custom-background{background-image:url(images/bg-2015-orange.gif) !important;}
.product-line-1887 footer{background-image:url(images/footer-2015-orange.gif) !important;}
.product-line-1887 .sidebar .green-menu li,
.product-line-1887 .sidebar .page-products{background-color:#f5821f;}
.product-line-1887 .sidebar .page-products a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png) !important;}
.product-line-1887 .sidebar span,
.product-line-1887 .sidebar .page_item a{border-left:3px #f5821f solid;}
.product-line-1887 .sidebar .page_item a{background-image:url(images/sidebar-box-orange.gif), url(images/sidebar-arrow-orange.png);}
.product-line-1887 .content section table caption strong{color:#f5821f !important;}
.product-line-1890 a.download{background-color:#e3b318 !important;}
.product-line-1890 .heading strong,
.product-line-1890 .heading-with-small-gap strong,
.product-line-1890 .pdf-box strong,
.product-line-1890 .pdf-box a{color:#e3b318 !important;}
.product-line-1890.custom-background{background-image:url(images/bg-2015-yellow.gif) !important;}
.product-line-1890 footer{background-image:url(images/footer-2015-yellow.gif) !important;}
.product-line-1890 .sidebar .green-menu li,
.product-line-1890 .sidebar .page-products{background-color:#e3b318;}
.product-line-1890 .sidebar .page-products a{background-image:url(images/sidebar-box-w.gif), url(images/sidebar-arrow-w.png) !important;}
.product-line-1890 .sidebar span,
.product-line-1890 .sidebar .page_item a{border-left:3px #e3b318 solid;}
.product-line-1890 .sidebar .page_item a{background-image:url(images/sidebar-box-yellow.gif), url(images/sidebar-arrow-yellow.png);}
.product-line-1890 .content section table caption strong{color:#e3b318 !important;}
.sidebar ul.green-menu li.same_link a{background-image:none !important;}
.page-id-3870 .page_item.page-item-58.page-features-benefits{background-color:#404041;}
.page-id-3870 .page_item.page-item-58.page-features-benefits > a{background-image:url("images/sidebar-box.gif"), url("images/sidebar-arrow.png") !important;}
.sidebar li.same_link a{padding-left:2px !important;}
#field_1_1 .gfield_label, #field_3_1 .gfield_label, #field_3_3 .gfield_label{font-size:23px !important;font-weight:bold !important;letter-spacing:-2px !important;line-height:20px !important;}
.current-page-item .children{display:block;}
#field_1_3 .gfield_label{font-size:23px !important;font-weight:bold !important;letter-spacing:-2px !important;line-height:20px !important;}
.page_item.parent-pageid-660.page-features-benefits{background:#404041 none repeat scroll 0 0;}
.parent-pageid-660 .page_item.page-item-123.page-products{display:none;}
.parent-pageid-660 .green-menu.same_green{display:none;}
.page-id-15 .green-menu.same_green{display:none;}
.green-menu.pro_new{margin-bottom:0px;}
body.home article section.content, body.page-id-4608 article .content{width:100% !important;padding:2% 0;}
body.home article section.text, body.page-id-4608 article .text{height:auto;letter-spacing:normal;line-height:20px;font-size:14px;padding-top:0px;}
body.home article section.content .buttons, body.home article .images, body.page-id-4608 .sidebar{display:none;}
.quick_enquiry{position:fixed;right:-50px;top:45%;height:25px;width:125px;background:#65bd56;padding:9px;border-radius:5px 5px 0px 0px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);z-index:9999;}
#popup2, #popup1{z-index:9999;width:425px;}
#popup2 .pop-blk-txt, #popup1 .pop-blk-txt{font-weight:bold;color:#000;}
#popup2 a.close, #popup1 a.close{right:20px;}
#popup2 .form-group, #popup1 .form-group{margin-bottom:10px;}
#popup2 .form-inline label, #popup1 .form-inline label{font-size:15px;}
.log_btn .btn-primary{background:#65bd56 !important;}
.modal-body h3.form_header{margin-bottom:0px;margin-top:0}
.inline{display:inline !important;}
#gform_fields_1 input, #gform_fields_1 textarea,
#gform_fields_3 input, #gform_fields_3 textarea{background-color:#ffffff;background-image:none;border:1px solid #cccccc;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555555;display:block;font-size:14px !important;line-height:1.42857;padding:6px 12px !important;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:290px;}
body.page-id-21 #container #gform_submit_button_1, body.page-id-21 #container #gform_submit_button_3,
body.page-id-4639 #container #gform_submit_button_1, body.page-id-4639 #container #gform_submit_button_3{color:#ffffff;font-size:15px !important;padding:9px 25px;background:#65bd56 !important;border-radius:4px;border:1px solid #bbb;}
body.page-id-21 #container #gform_fields_1 #field_1_3 label{width:inherit !important;}
body.page-id-21 #container #gform_fields_1 .gfield_label{width:70px !important;}
.half{width:49%;margin:1% 1% 1% 0;float:left;background:#eee;}
body.home article section.text .half a{color:#333333;}
.imageholder{width:50%;float:left;}
.imageholder img{max-width:100%;height:115px;}
.textholder{width:48%;padding:1%;float:left;color:#333333;}
.textholder h4{margin:0;text-transform:uppercase;}
.textholder ul{font-size:12px;}
.textholder ul li{padding:0px 0 5px 15px;width:97%;line-height:14px;position:relative;}
.textholder ul.yellow li{padding-bottom:4px;}
.textholder ul li span{position:absolute;left:3px;top:0px;}
.textholder ul.green span{color:#4fb848;}
.textholder ul.yellow span{color:#ffcb04;}
.textholder ul.orange span{color:#f5821f;}
.textholder ul.blue span{color:#0057a8;}
.products_list div.half:nth-child(even){float:right;margin-right:0;}
.products_list div.half:nth-child(odd){}
.gfield_description.validation_message, .instruction.validation_message{display:none;}
.gform_wrapper #gform_fields_1 li.gfield.gfield_error{background-color:transparent;border:0px;margin:0 !important;padding:0 !important;}
.gform_wrapper #gform_fields_1 li.gfield.gfield_error input{border:1px solid rgb(255, 0, 0) !important;background-color:rgb(255, 234, 234);}
.textholder a{color:#333333;}
.banner_image{}
img{max-width:100%;height:auto;}
table tr td img{max-width:none;}
.madatory-field{color:#50b748;text-transform:uppercase;font-weight:bold;display:block;padding:5px 0 10px;}
.home .half{position:relative;}
.product-btn{background:#65bd56;padding:3px 6px;font-size:14px;text-align:center;display:block;width:100px;float:left;clear:both;text-transform:uppercase;color:#FFF !important;position:absolute;bottom:0;}
.technical-btn{background:#65bd56;padding:3px 6px;font-size:14px;text-align:center;display:block;width:100px;float:left;clear:both;text-transform:uppercase;color:#FFF !important;position:absolute;bottom:0;}
.clear-div{width:100%;height:1px;clear:both;}
.content .heading-with-small-gap{margin-bottom:10px;}
.content .heading-with-small-gap h1 p{margin-bottom:0;}
.product-image-list li img{max-width:80px;height:80px;}
.modal-body h3.form_header{font-size:18px;}
.home .products_list .half{padding-bottom:30px;}
body.page-id-15 .sidebar ul:nth-child(2){display:none;}
@media only screen and (max-width:1024px){#container, .container{width:100%;}
.wrapc{padding:0 30px;}
footer{height:100px;background-color:#1b2222;}
footer .content{width:100% !important;margin:20px 0 0;height:auto;}
footer .content, footer nav{line-height:1.5;}
footer nav{float:none;overflow:visible;}
.menu-footer-menu-container{float:none;}
.content{width:100% !important;}
#bread-crumbs{width:40%;}
.nav-panel{width:100% !important;}
article .text-content-double-column .left, article .text-content-double-column .right{width:48%;}
article .text-content-double-column .left{padding-right:2%;}
article .content .heading h1, article .content .heading-with-small-gap h1{line-height:26px;letter-spacing:0;}
article .content section p{text-align:left;}
body.product-image-list .sidebar{position:relative;}
body.product-image-list article .content{margin-left:0;}
}
@media only screen and (min-width:768px) and (max-width:1024px){.sidebar{width:25%;margin-right:5%;}
body.has-sidebar article .content{width:70% !important;}
article .content section table{width:100% !important;}
#search p, #search a{color:#333;}
nav.social{position:absolute;left:20px;top:65px;}
}
@media only screen and (min-width:909px){#search p, #search a{color:#fff;}
}
@media only screen and (max-width:960px){article .content section.text-content-single-column table{overflow-x:auto;}
}
@media only screen and (max-width:767px){article .content section.horizontal-line{overflow:hidden;}
#search > p,
#search > p.inter{}
form#search-form input.value{height:12px;}
header nav.social ul{margin-top:10px;}
nav.pagetop a.download{clear:both;float:left;margin:15px 12px 18px 0;}
nav.pagetop{height:auto;display:table;width:100%;}
article .text-content-double-column .left, article .text-content-double-column .right{width:48%;padding:0;}
.single_catlog{width:33%;}
#bread-crumbs{width:100%;}
#cart{float:left;}
body.has-sidebar article .content, article .content section table{width:100% !important;}
article .content section.table-with-smaller-font{overflow-x:auto;}
article .content section{overflow-x:auto;}
.page-id-1887 article .content section,
.page-id-1890 article .content section{overflow-x:hidden;}
article .content #checkout-info section{overflow-x:hidden;}
.rm-css-animate.rm-menu-expanded{width:100%;}
.rm-nav li{float:none;}
header nav ul li ul{border:none;}
header nav ul li ul li a{width:100%;}
header nav ul li ul{position:relative;float:none;}
header nav ul li a{height:auto;background:none;}
header nav ul{margin-top:0;margin-left:0;}
#search p span{font-size:15px;}
header nav.social ul{margin-left:0;}
.rm-container{position:relative;}
nav.rm-nav{position:absolute;right:15px;top:50px;z-index:10000;}
#slider h1{font-size:40px;}
#popup2, #popup1{width:80%;left:10%;}
nav.social{position:absolute;right:210px;top:5px;}
.main article{display:flex;flex-wrap:wrap;}
.content{order:0;-ms-flex-order:0;-webkit-order:0;}
.sidebar{order:1;-ms-flex-order:1;-webkit-order:1;}
#checkout-info ul.gform_fields{width:100%;}
#checkout-info .gform_wrapper ul li.gfield{width:100% !important;}
}
@media only screen and (min-width:481px) and (max-width:767px){article .content{padding-bottom:0!important;}
.half{width:100%;}
.imageholder{width:30%;}
.textholder{width:65%;padding-left:4%;}
}
@media only screen and (max-width:640px){.why-ex-im .col-left,
.why-ex-im .col-right{width:100%;}
}
@media only screen and (max-width:480px){.div-overflow{width:100%;float:left;overflow-x:auto;}
.div-overflow table{width:100%;}
.step-process table td{width:47%;text-align:center;float:left;vertical-align:top;padding:0 1.5% 0 1.5%!important;}
.step-process table td img{max-height:100%;}
.half{width:49%;margin:30px 1% 1% 0;padding-bottom:15px;float:left;max-height:2000em;background:#eee;}
.imageholder{width:100%;}
.imageholder img{height:auto;}
.textholder h4{font-size:14px;}
.textholder ul li{padding:0px 0 0 15px;width:90%;}
.half{width:100%;}
.textholder{width:100%;}
#cart{float:left;}
nav.pagetop a.download{margin:10px 12px 18px 0;}
nav.pagetop{height:auto;display:table;margin-bottom:20px;}
article .text-content-double-column .left, article .text-content-double-column .right{width:100%;}
article .text-content-double-column .right{margin-top:25px;}
.pro_list{width:46%;margin:2%;}
.pro_list.all_list.last{width:46%;}
footer{height:auto;display:table !important;width:100%;padding-bottom:30px;}
.single_catlog{width:50%;}
body .enquiry_form .form-control.large_heigh{width:100% !important;}
.form-inline{width:auto !important;}
#login_form_head{padding-bottom:30px;}
.imgw{width:40%;}
table tr td img{max-width:100%;}
#slider img{height:auto;}
body.page-id-4608 #slider{height:180px !important;}
#slider h1{display:none;}
#popup2, #popup1{width:90%;left:0;right:0;margin:0 auto;}
}
@media only screen and (max-width:439px){header #search{float:right;clear:both;}
.home header #search{margin-bottom:20px;}
#search p, #search a{color:#333;}
nav.social{position:absolute;right:0;top:0;}
}
@media (max-width:375px){}
@media only screen and (max-width:360px){header nav.social ul li a{margin-right:3px;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:100% !important;}
}
.page-id-4757 .content, .page-id-4793 .content{position:relative;}
.page-id-4757 .content section:nth-child(6), .page-id-4757 .content section:nth-child(7), .page-id-4757 .content section:nth-child(8){position:absolute;top:595px;left:105px;}
.page-id-4757 .content section:nth-child(7){left:210px;}
.page-id-4757 .content section:nth-child(8){left:420px;}
.page-id-4757 .content section:nth-child(6) .product-item div, .page-id-4757 .content section:nth-child(7) .product-item div, .page-id-4757 .content section:nth-child(8) .product-item div{border-top:none !important;}
.page-id-4793 .content section:nth-child(4), .page-id-4793 .content section:nth-child(5), .page-id-4793 .content section:nth-child(6){position:absolute;top:535px;left:105px;}
.page-id-4793 .content section:nth-child(5){left:210px;}
.page-id-4793 .content section:nth-child(6){left:420px;}
.page-id-4793 .content section:nth-child(4) .product-item div, .page-id-4793 .content section:nth-child(5) .product-item div, .page-id-4793 .content section:nth-child(6) .product-item div{border-top:none !important;}
.order-table table{margin-bottom:25px;}
@media screen and (max-width:480px){article .content section.product-image-list{width:100%;}
article .content .product-image-list li{float:left;width:86px !important;}
.product-item > div{width:100% !important;}
article .content .product-image-list li{float:left;width:33%;}
article .content .product-image-list li .description{height:40px;font-size:10px;}
.page-id-4757 .content section:nth-child(6), .page-id-4757 .content section:nth-child(7), .page-id-4757 .content section:nth-child(8){position:static;}
.product-image-list li img{height:75px;max-width:75px;}
article .content section.product-image-list h2{font-size:10px;}
article .content .product-item{min-height:0;}
.page-id-4757 .content section:nth-child(7) ul li , .page-id-4757 .content section:nth-child(10) ul li, .page-id-4757 .content section:nth-child(11) ul li{padding-right:20px;}
.sidebar{margin:0 auto;}
article .content{padding-bottom:0;}
.page-id-4793 .content section:nth-child(4), .page-id-4793 .content section:nth-child(5), .page-id-4793 .content section:nth-child(6){position:static;}
.page-id-4793 .content section:nth-child(5) ul li, .page-id-4793 .content section:nth-child(9) ul li , .page-id-4793 .content section:nth-child(8) ul li{padding-right:20px;}
.product-item > div{width:100% !important;}
}
@media only screen and(min-width:480px) and (max-width:767px){nav.pagetop a.download{margin:15px 12px 18px 20%;width:60%;}
.page nav.pagetop{float:left;text-align:center;width:100%;}
#cart{text-align:center;width:100%;}
#cart .meta{padding-left:25%;}
article .content section.product-image-list{width:100%;}
article .content .product-image-list li{float:left;width:25%;}
article .content .product-image-list li .description{height:40px;font-size:10px;}
.product-item > div{width:100% !important;}
.page-id-4757 .content section:nth-child(6), .page-id-4757 .content section:nth-child(7), .page-id-4757 .content section:nth-child(8){position:static;}
article .content section.product-image-list h2{font-size:10px;}
article .content .product-item{min-height:0;}
.page-id-4757 .content section:nth-child(9) ul li{padding-right:30px;}
.page-id-4757 .content section:nth-child(7) ul li , .page-id-4757 .content section:nth-child(10) ul li, .page-id-4757 .content section:nth-child(11) ul li{padding-right:40px;}
article .content{padding-bottom:0;}
.page-id-4793 .content section:nth-child(4), .page-id-4793 .content section:nth-child(5), .page-id-4793 .content section:nth-child(6){position:static;}
.page-id-4793 .content section:nth-child(5) ul li, .page-id-4793 .content section:nth-child(9) ul li , .page-id-4793 .content section:nth-child(8) ul li{padding-right:40px;}
.page-id-4793 .content section:nth-child(7) ul li{padding-right:30px;}
}
@media screen and (max-width:960px){.page-id-4793 .content section:nth-child(4), .page-id-4793 .content section:nth-child(5), .page-id-4793 .content section:nth-child(6){position:static;}
.product-item > div{width:100% !important;}
article .content .product-image-list li{float:left;width:103px;}
.page-id-4757 .content section:nth-child(6), .page-id-4757 .content section:nth-child(7), .page-id-4757 .content section:nth-child(8){position:static;}
.pdf-box p{font-size:10px;}
.product-line-1890 .sidebar span, .product-line-1890 .sidebar a{font-size:11px;}
}
.page-id-1887 ul.menu-products li, .page-id-1890 ul.menu-products li{margin-bottom:0;}
.page-id-1887 ul.menu-products li.page-item-4793, .page-id-1887 ul.menu-products li.page-item-4795{display:none;}
.page-id-1890 ul.menu-products li.page-item-4757, .page-id-1890 ul.menu-products li.page-item-4759{display:none;}
ul.menu-products li.page-item-4759, ul.menu-products li.page-item-4795{display:none;}
footer nav ul{margin-right:-1px;}
ul.slides_images li{width:46%;float:left;padding:2%;}

